/*Three col grid*/
.ie-all .re-venafi .widget-col-grid .heading-text:after {
    border-bottom: solid 1px #ffffff;
}

.ie-all .re-venafi .widget-col-grid .col-three {
    box-shadow: 1px 1.732px 13px 2px rgba(0, 0, 0, .1);
}

.re-venafi .widget-col-grid.bg-grey {
    background-color: #f0f1f0;

}

.re-venafi .widget-col-grid .column-wrapper {
    font-size: 0;
    margin-top: 20px;
    width: calc(100% + 30px);
    margin-left: -15px;
}

.re-venafi .widget-col-grid .heading-text:after {
    content: '';
    position: absolute;
    background: white;
    padding-left: 0;
    bottom: 0;
    right: 1px;
    width: 100%;
    height: 55px;
    z-index: 1;
    transform-origin: bottom left;
    transform: skew(81.2deg);
}

.re-venafi .widget-col-grid .col-three.no-btn-link .content-wrap {
    height: 265px;

}

.re-venafi .widget-col-grid .col-three .content-box .btn-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 33px

}

.re-venafi .widget-col-grid .col-three .heading-text {
    background-color: #888b8d;
    position: relative;
    overflow: hidden;
    padding: 7px 0 45px;
}

.re-venafi .widget-col-grid .col-three .heading-text h3 {
    color: #ffffff;
    text-align: center;
}

.re-venafi .widget-col-grid .col-three {
    display: inline-block;
    vertical-align: top;
    float: none;
    clear: both;
    background: white;
    width: calc(33.33% - 30px);
    margin: 0 15px;
    padding-bottom: 40px;
    position: relative;
    box-shadow: 1px 1.732px 13px 0 rgba(0, 0, 0, .1);
    min-height: 409px;
}

.re-venafi .widget-col-grid .col-three .info-item span {
    display: block;
    font-size: 12px;
    color: #888b8d;
    margin-top: 3px;
    font-weight: 600;
}

.re-venafi .widget-col-grid .col-three .info-item {
    margin-bottom: 22px;
    text-align: left;
    padding-right: 12px;

}

.re-venafi .widget-col-grid .col-three .info-item a {
    font-size: 16px;
    color: #888b8d;
    line-height: 1.24;
    font-weight: 600;
    letter-spacing: -0.016em;
}

.re-venafi .widget-col-grid .col-three .info-item a:hover {
    color: #ffa300;
}

.re-venafi .widget-col-grid .col-three .content-box {
    padding: 3px 22px 0 21px;
    text-align: center;

}

.re-venafi .widget-col-grid .col-three .content-box .we-bg-img {
    margin: 4px auto 1px;
    height: 195px;
    max-width: 303px;
    width: 100%;

}

.re-venafi .widget-col-grid .col-three .twitter-sidebar {
    height: 200px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
}


.re-venafi .widget-col-grid .col-three .content-wrap {
    padding: 0px 0 0 0px;
    height: 200px;
    overflow-y: scroll;

}

@media only screen and (min-width: 1201px) {

    .re-venafi .widget-col-grid .column-wrapper {
        padding-left: 2px;
        margin-top: 20px
    }
}

@media screen and (min-width: 1024px) {

    .re-venafi .widget-col-grid {
        padding-top: 55px;
        padding-bottom: 75px
    }

    .re-venafi .widget-col-grid .col-three .content-wrap {
        max-width: 294px;
        width: 100%;

    }

    .re-venafi .widget-col-grid .col-three .info-item {

        padding-left: 15px;
    }

}

@media screen and (max-width: 1200px) {

    .re-venafi .widget-col-grid .column-wrapper {
        margin-top: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .widget-col-grid .col-three {
        margin: 15px 10px;
        width: calc(33.33% - 20px);
    }

    .re-venafi .widget-col-grid .column-wrapper {
        text-align: center;
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .widget-col-grid .col-three .new-btn span {
        padding: 11px 15px 11px 15px;
    }
}

@media screen and (max-width: 767px) {

    .re-venafi .widget-col-grid .col-three .content-wrap {
        padding: 0px 0 0;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .widget-col-grid .column-wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
        text-align: center;

    }

    .re-venafi .widget-col-grid .col-three {
        width: calc(50% - 20px);
        margin: 15px 10px 15px;
        text-align: left;
        min-height: 393px;
    }

}

@media screen and (max-width: 595px) {
    .re-venafi .widget-col-grid .column-wrapper {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .re-venafi .widget-col-grid .col-three .twitter-sidebar iframe#twitter-widget-0{
        width: 100% !important;
    }
    .re-venafi .widget-col-grid .col-three {
        width: 100%;
        margin: 0 0 30px;
        min-height: auto;
    }

    .re-venafi .widget-col-grid .col-three:last-child {

        margin: 0 0 0px;
    }

    .re-venafi .widget-col-grid .col-three .content-box .btn-wrapper {
        position: relative;
        left: auto;
        right: auto;
        margin: 30px auto 0;
        bottom: auto;
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .widget-col-grid .heading-text:after {
        transform: skew(86.2deg);
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .widget-col-grid .heading-text:after {
        transform: skew(84.2deg);
    }
}

